CVE-2024-1008

CVSS 3.1 Score 4.7 of 10 (medium)

Details

Published Jan 29, 2024
Updated: Mar 21, 2024
CWE ID 434

Summary

A critical vulnerability, identified as CVE-2024-1008, has been found in the SourceCodester Employee Management System 1.0. The vulnerability affects the file edit-photo.php in the Profile Page component, allowing for unrestricted file uploads. It can be exploited remotely and has been disclosed to the public. The vulnerability has a CVSS score of 5.8 out of 10, indicating a moderate risk level. Remediation steps should be taken promptly to mitigate the potential danger it poses to organizations using this system.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1008 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options